Note:
As of December 22, 2016, this app is currently not receiving any further updates. We apologize for the inconvenience. 

iOS:
Requires iOS 8.0 or later

Android
Requires 2.3 and up